# Generated by Django 5.0.3 on 2024-03-20 12:27

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('estoque', '0002_alter_funcionario_setor'),
    ]

    operations = [
        migrations.AlterField(
            model_name='equipamento',
            name='setup',
            field=models.CharField(choices=[('D', 'Desktop'), ('N', 'Notebook'), ('P', 'Particular')], default='E', max_length=1),
        ),
    ]
